APIs / Argenprop / Agencies

Argenprop: Agencies

Agencies from Argenprop as JSON. 1 credit per successful call.

GET /v1/argenprop/agencies

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
querystringOptionalUp to 120 characters
pageintegerOptionalAny
rowsintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/argenprop/agencies?query=inmobiliaria&rows=5" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.